.turnitin_score_container_caret {
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  content: "";
  border-width: 4px;
  border-color: transparent;
  border-style: solid;
  left: -8px;
  margin-top: -4px; }
  .turnitin_score_container_caret.none_score {
    border-right-color: rgba(73, 133, 245, 0.5); }
  .turnitin_score_container_caret.acceptable_score {
    border-right-color: rgba(79, 240, 87, 0.5); }
  .turnitin_score_container_caret.warning_score {
    border-right-color: rgba(245, 245, 73, 0.5); }
  .turnitin_score_container_caret.problem_score {
    border-right-color: rgba(255, 180, 51, 0.5); }
  .turnitin_score_container_caret.failure_score {
    border-right-color: rgba(255, 56, 63, 0.5); }
  .turnitin_score_container_caret.submission_error, .turnitin_score_container_caret.submission_pending {
    border-right-color: rgba(184, 184, 184, 0.5); }

.turnitin_score_container {
  position: relative;
  margin-left: 10px; }

.turnitin_similarity_score,
.turnitin_similarity_score:link,
.turnitin_similarity_score:visited,
.turnitin_similarity_score:active,
.turnitin_similarity_score:hover,
.turnitin_similarity_score:focus {
  display: inline-block;
  white-space: nowrap;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 2px 4px;
  font-weight: bold;
  text-shadow: rgba(255, 255, 255, 0.5) 1px 0 1px;
  color: #444444;
  font-size: 10px;
  text-decoration: none; }
  .turnitin_similarity_score.none_score,
  .turnitin_similarity_score:link.none_score,
  .turnitin_similarity_score:visited.none_score,
  .turnitin_similarity_score:active.none_score,
  .turnitin_similarity_score:hover.none_score,
  .turnitin_similarity_score:focus.none_score {
    background-color: rgba(73, 133, 245, 0.5); }
  .turnitin_similarity_score.acceptable_score,
  .turnitin_similarity_score:link.acceptable_score,
  .turnitin_similarity_score:visited.acceptable_score,
  .turnitin_similarity_score:active.acceptable_score,
  .turnitin_similarity_score:hover.acceptable_score,
  .turnitin_similarity_score:focus.acceptable_score {
    background-color: rgba(79, 240, 87, 0.5); }
  .turnitin_similarity_score.warning_score,
  .turnitin_similarity_score:link.warning_score,
  .turnitin_similarity_score:visited.warning_score,
  .turnitin_similarity_score:active.warning_score,
  .turnitin_similarity_score:hover.warning_score,
  .turnitin_similarity_score:focus.warning_score {
    background-color: rgba(245, 245, 73, 0.5); }
  .turnitin_similarity_score.problem_score,
  .turnitin_similarity_score:link.problem_score,
  .turnitin_similarity_score:visited.problem_score,
  .turnitin_similarity_score:active.problem_score,
  .turnitin_similarity_score:hover.problem_score,
  .turnitin_similarity_score:focus.problem_score {
    background-color: rgba(255, 180, 51, 0.5); }
  .turnitin_similarity_score.failure_score,
  .turnitin_similarity_score:link.failure_score,
  .turnitin_similarity_score:visited.failure_score,
  .turnitin_similarity_score:active.failure_score,
  .turnitin_similarity_score:hover.failure_score,
  .turnitin_similarity_score:focus.failure_score {
    background-color: rgba(255, 56, 63, 0.5); }
  .turnitin_similarity_score.submission_error, .turnitin_similarity_score.submission_pending,
  .turnitin_similarity_score:link.submission_error,
  .turnitin_similarity_score:link.submission_pending,
  .turnitin_similarity_score:visited.submission_error,
  .turnitin_similarity_score:visited.submission_pending,
  .turnitin_similarity_score:active.submission_error,
  .turnitin_similarity_score:active.submission_pending,
  .turnitin_similarity_score:hover.submission_error,
  .turnitin_similarity_score:hover.submission_pending,
  .turnitin_similarity_score:focus.submission_error,
  .turnitin_similarity_score:focus.submission_pending {
    background-color: rgba(184, 184, 184, 0.5); }

.turnitin_resubmit_container {
  text-align: right; }

#instructure_ajax_error_box {
  display: none;
  position: fixed;
  top: 10px;
  left: 50px;
  z-index: 9999;
  background-color: white;
  border: 2px solid #888888; }

#instructure_ajax_error_result {
  width: 600px;
  height: 300px;
  overflow: auto; }

#fixed_bottom, #flash_message_holder {
  position: fixed;
  z-index: 100000;
  left: 0;
  width: 100%; }

#flash_message_buffer {
  visibility: hidden; }

#flash_message_holder {
  height: 0; }

#flash_message_holder, #flash_message_buffer {
  top: 0;
  list-style: none;
  margin: 0;
  padding: 0; }
  #flash_message_holder li, #flash_message_holder .ui-effects-wrapper, #flash_message_buffer li, #flash_message_buffer .ui-effects-wrapper {
    margin: 0 auto !important; }
  #flash_message_holder li, #flash_message_buffer li {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    border-bottom-color: rgba(0, 0, 0, 0.5);
    padding: 4px 40px 4px 8px;
    min-height: 20px;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    position: relative;
    z-index: 2;
    width: 400px; }
    #flash_message_holder li.static_message, #flash_message_buffer li.static_message {
      width: auto; }
    #flash_message_holder li a, #flash_message_buffer li a {
      text-decoration: underline;
      color: inherit; }
    #flash_message_holder li a.close_link, #flash_message_buffer li a.close_link {
      position: absolute;
      right: 10px;
      top: 50%;
      width: 20px;
      height: 20px;
      overflow: hidden;
      margin-top: -11px;
      color: white;
      text-decoration: none; }
    #flash_message_holder li i, #flash_message_buffer li i {
      display: inline-block;
      vertical-align: middle;
      margin-right: 0;
      width: 20px;
      height: 20px;
      background-image: url(/images/check_16.png);
      background-repeat: no-repeat; }
    #flash_message_holder li.ui-state-error i, #flash_message_holder li.ui-state-warning i, #flash_message_buffer li.ui-state-error i, #flash_message_buffer li.ui-state-warning i {
      background-image: url(/images/warning_16.png); }
    #flash_message_holder li.no_close a.close_link, #flash_message_buffer li.no_close a.close_link {
      display: none; }

#unauthorized_message {
  border: 1px solid black;
  margin: 4em auto;
  width: 500px; }
  #unauthorized_message .ui-state-error, #unauthorized_message.ui-state-error {
    position: relative;
    z-index: 1;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 3px 3px -1px rgba(0, 0, 0, 0.25); }
    #unauthorized_message .ui-state-error:before, #unauthorized_message.ui-state-error:before {
      content: " ";
      background: transparent url(/images/warning_36.png) 0 4px no-repeat;
      position: absolute;
      top: 6px;
      left: 22px;
      width: 42px;
      height: 42px; }
  #unauthorized_message h2 {
    font-size: 1.5em; }
    #unauthorized_message h2.ui-state-error {
      padding: 15px;
      margin: -1px;
      color: white;
      height: 60px;
      line-height: 60px;
      padding: 0 0 0 80px; }
  #unauthorized_message p {
    font-size: 1.1em;
    padding: 2em 3em;
    font-weight: bold;
    margin: 0; }

.user_content, .mceContentBody {
  position: relative;
  min-height: 5px; }
  .user_content h3, .mceContentBody h3 {
    margin-top: 1em;
    margin-bottom: 1em; }
  .user_content table, .mceContentBody table {
    margin-left: 5px; }
    .user_content table td, .mceContentBody table td {
      padding: 2px; }
      .user_content table td p, .mceContentBody table td p {
        margin-bottom: 0; }
  .user_content .enhanceable_content.ui-accordion .ui-accordion-header, .mceContentBody .enhanceable_content.ui-accordion .ui-accordion-header {
    margin-bottom: 1px; }

.user_content iframe {
  border: 0;
  padding: 0;
  margin: 0; }

.reminder, .reminder-content {
  border: 1px solid #aaaaaa;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 5px 20px;
  clear: both;
  font-size: 0.9em; }
  .reminder h2, .reminder-content h2 {
    margin-top: 0;
    background-color: #eeeeee;
    text-transform: uppercase;
    color: #224488;
    padding: 0px 10px;
    border-bottom: 1px solid #aaaaaa;
    font-size: 1.2em;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px; }
  .reminder .body, .reminder-content .body {
    width: auto;
    padding: 5px 10px; }

#floating_reminders {
  cursor: move;
  padding: 5px 10px;
  position: absolute;
  top: 5px;
  left: 0px;
  background-color: #ffee88;
  border: 2px solid #fbad00;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 300px;
  z-index: 2; }
  #floating_reminders a {
    font-weight: bold;
    cursor: pointer; }

#right-side h2 .small_link {
  font-size: 0.6em;
  font-family: arial, sans-serif; }
#right-side h4.item_list_header {
  font-size: 1.3em;
  font-weight: bold;
  border-bottom: 1px solid #888888;
  margin: 0; }
#right-side ul.item_list {
  margin-top: 0;
  list-style-type: none;
  margin-left: 15px; }
  #right-side ul.item_list.limit_height {
    max-height: 150px;
    overflow: auto; }
#right-side p {
  margin-top: 0;
  margin-bottom: 1em; }
#right-side table.summary {
  margin: 5px 0px;
  width: 100%; }
  #right-side table.summary td, #right-side table.summary tbody th {
    background-color: #e6e7e9; }
#right-side table.notifications {
  border-top: 2px solid #999999;
  border-collapse: collapse; }
  #right-side table.notifications tr {
    border-color: #999999; }
    #right-side table.notifications tr td {
      border-color: #999999;
      border-bottom: 2px solid #999999; }
#right-side table.courses {
  width: 100%; }
  #right-side table.courses td {
    padding: 5px 5px 10px 10px;
    background-color: #eeeeee;
    color: #888888; }
    #right-side table.courses td .name {
      font-size: 1.5em;
      font-weight: bold; }
    #right-side table.courses td .links {
      font-size: 0.8em;
      text-align: center; }
    #right-side table.courses td a {
      text-decoration: none;
      color: #444444; }
      #right-side table.courses td a:hover {
        text-decoration: underline; }
#right-side .events_list {
  margin-bottom: 20px; }
  #right-side .events_list .event-list-view-calendar {
    float: right;
    font-size: 10px;
    font-weight: normal; }
    #right-side .events_list .event-list-view-calendar[class*=icon-]:before, #right-side .events_list .event-list-view-calendar[class^=icon-]:before {
      font-size: 16px;
      vertical-align: middle; }
#right-side table.assignments {
  width: 100%; }
  #right-side table.assignments td {
    background-color: #dddddd;
    padding: 0.1em 0.5em;
    font-size: 1.1em; }
    #right-side table.assignments td a {
      color: #333333;
      text-decoration: none; }
      #right-side table.assignments td a:hover {
        text-decoration: underline; }
    #right-side table.assignments td.grade {
      width: 60px;
      text-align: center;
      font-weight: bold;
      background-color: #aaaaaa;
      font-style: italic;
      font-size: 0.6em;
      padding-bottom: 3px; }
      #right-side table.assignments td.grade.graded {
        background-color: #bbbbbb;
        color: black; }
      #right-side table.assignments td.grade .total {
        margin: 0;
        padding: 0; }
      #right-side table.assignments td.grade .grade {
        display: block;
        line-height: 1;
        margin: 0.3em 0px 0.1em 0px;
        padding: 0;
        font-size: 1.5em;
        font-style: normal; }
    #right-side table.assignments td.date {
      width: 60px;
      text-align: center;
      font-weight: bold;
      background-color: #333333;
      color: #aaaaaa;
      font-style: italic;
      font-size: 0.6em;
      padding-bottom: 3px; }
      #right-side table.assignments td.date .duedate {
        display: block;
        line-height: 1;
        margin: 0.2em 0px 0.1em 0px;
        padding: 0;
        font-size: 1.5em;
        color: white;
        font-style: normal; }
    #right-side table.assignments td.today {
      background-color: #fbad00;
      color: #333333; }
      #right-side table.assignments td.today .duedate {
        background-color: #fbad00;
        color: #333333; }
  #right-side table.assignments .attachments {
    width: 30px;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    background-color: #aaaaaa; }
  #right-side table.assignments .long_text {
    position: relative;
    overflow: hidden; }
    #right-side table.assignments .long_text.show_context {
      min-height: 1.7em; }
      #right-side table.assignments .long_text.show_context .text {
        line-height: 1em; }
    #right-side table.assignments .long_text .text_holder {
      position: absolute;
      width: 500px;
      top: 0;
      left: 0; }
      #right-side table.assignments .long_text .text_holder .header {
        font-size: 0.6em;
        line-height: 1.2em;
        color: #888888;
        padding-left: 20px; }
#right-side .details {
  margin: 5px;
  padding: 5px 10px;
  border: 1px solid #888888;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px; }
  #right-side .details .header {
    color: #444444;
    font-weight: bold; }
  #right-side .details .preview {
    margin: 5px 30px 10px;
    padding: 5px;
    border: 1px solid #aaaaaa;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px; }
  #right-side .details .links {
    margin: 10px 0; }

table.summary {
  width: auto; }
  table.summary th {
    text-align: left; }
  table.summary th, table.summary td {
    padding: 2px 8px;
    vertical-align: top; }
  table.summary thead th {
    background-color: #4d4d4d;
    color: white;
    font-weight: normal;
    border-top: 1px solid #4d4d4d; }
  table.summary td, table.summary tbody th {
    border-top: 1px dotted #aaaaaa;
    background-color: #f2f3f5;
    color: #595959; }
  table.summary table.subtable th, table.summary table.subtable td {
    border-top: 0;
    padding: 1px 5px 1px 0;
    font-size: 0.8em; }

form table.formtable {
  margin: 0;
  padding: 0;
  width: auto; }

table.formtable td {
  vertical-align: top;
  padding: 2px 3px; }

.courses .name, .groups .name, .accounts .name {
  font-size: 1.1em;
  font-weight: bold; }
.courses .unpublished .name a, .groups .unpublished .name a, .accounts .unpublished .name a {
  color: #888888; }
.courses .details, .groups .details, .accounts .details {
  color: #888888;
  font-size: 0.8em;
  margin: 0 0 0 10px; }
.courses .info, .groups .info, .accounts .info {
  clear: left;
  font-size: 0.8em;
  margin: 0 0 5px 10px;
  visibility: hidden; }
  .courses .info .links, .groups .info .links, .accounts .info .links {
    color: #eeeeee; }
    .courses .info .links a, .groups .info .links a, .accounts .info .links a {
      color: #bbbbbb; }

.touch .course .course .info, .touch .course .group .info, .touch .course .account .info,
.touch .group .course .info,
.touch .group .group .info,
.touch .group .account .info,
.touch .account .course .info,
.touch .account .group .info,
.touch .account .account .info,
.course:hover .course .info,
.course:hover .group .info,
.course:hover .account .info,
.group:hover .course .info,
.group:hover .group .info,
.group:hover .account .info,
.account:hover .course .info,
.account:hover .group .info,
.account:hover .account .info {
  visibility: visible; }
  .touch .course .course .info .links, .touch .course .group .info .links, .touch .course .account .info .links,
  .touch .group .course .info .links,
  .touch .group .group .info .links,
  .touch .group .account .info .links,
  .touch .account .course .info .links,
  .touch .account .group .info .links,
  .touch .account .account .info .links,
  .course:hover .course .info .links,
  .course:hover .group .info .links,
  .course:hover .account .info .links,
  .group:hover .course .info .links,
  .group:hover .group .info .links,
  .group:hover .account .info .links,
  .account:hover .course .info .links,
  .account:hover .group .info .links,
  .account:hover .account .info .links {
    color: #cccccc; }
    .touch .course .course .info .links a, .touch .course .group .info .links a, .touch .course .account .info .links a,
    .touch .group .course .info .links a,
    .touch .group .group .info .links a,
    .touch .group .account .info .links a,
    .touch .account .course .info .links a,
    .touch .account .group .info .links a,
    .touch .account .account .info .links a,
    .course:hover .course .info .links a,
    .course:hover .group .info .links a,
    .course:hover .account .info .links a,
    .group:hover .course .info .links a,
    .group:hover .group .info .links a,
    .group:hover .account .info .links a,
    .account:hover .course .info .links a,
    .account:hover .group .info .links a,
    .account:hover .account .info .links a {
      color: #666666; }

span.hint {
  color: #666666;
  font-size: 0.8em; }

.event_pending {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4; }

.error_message {
  color: #ed002f; }

.formError {
  color: #ed002f;
  font-size: 0.8em;
  padding-left: 15px; }

.nobr {
  white-space: nowrap; }

.mini_discussion {
  font-size: 0.8em; }
  .mini_discussion .name {
    font-weight: bold;
    margin-left: 10px; }
  .mini_discussion .date {
    margin-left: 5px; }
  .mini_discussion .message {
    font-size: 1.5em;
    color: black; }

.loading_image {
  background-color: white; }

body .disabled_link {
  display: none; }

.error_box {
  position: absolute;
  top: -1000px;
  left: -100px;
  z-index: 11;
  max-width: 200px;
  min-width: 100px; }
  .error_box .error_text {
    max-height: 100px;
    overflow: auto;
    margin-bottom: 10px;
    background-color: #eedddd;
    border: 2px solid #aa4444;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 5px; }
  .error_box .error_bottom {
    position: absolute;
    bottom: 0;
    left: 4px; }

.datetime_suggest {
  font-size: 0.8em;
  color: #888888;
  padding-left: 10px; }

#submission_preview {
  margin: 20px auto; }
  #submission_preview.paper {
    min-width: 400px;
    padding: 10px 20px;
    border: 1px solid #aaaaaa; }
  #submission_preview.plain_text {
    width: 90%;
    font-family: courier, monospace; }

#sidebar .ui-widget {
  margin-bottom: 1em; }

ul.notification_list {
  line-height: 1.7em;
  padding-left: 10px;
  margin-bottom: 20px; }

ul.group_list {
  line-height: 1.7em;
  padding-left: 10px;
  margin-bottom: 20px; }

#wizard_box {
  border-bottom: 1px solid #aaaaaa;
  z-index: 111;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  display: none; }
  #wizard_box h3 {
    border-bottom: 1px solid #aaaaaa;
    margin: 0 0 10px;
    padding-bottom: 5px; }
  #wizard_box .wizard_content {
    background-color: #eeeeee;
    border-top: 1px solid #888888;
    padding: 10px;
    overflow: hidden;
    *zoom: 1;
    box-shadow: 0 0 10px #333333; }
    #wizard_box .wizard_content .links {
      float: right; }
    #wizard_box .wizard_content .wizard_options {
      float: left;
      width: 40%;
      padding-right: 20px;
      position: relative; }
    #wizard_box .wizard_content .wizard_details {
      float: left;
      width: 43%;
      display: none;
      border: 1px solid #aaaaaa;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      padding: 10px;
      margin: 0px 20px;
      color: #444444;
      position: relative; }
      #wizard_box .wizard_content .wizard_details a.link {
        background-image: none;
        padding: 0; }
      #wizard_box .wizard_content .wizard_details p {
        margin-top: 0; }
    #wizard_box .wizard_content .wizard_options_list {
      list-style-type: none;
      margin: 0 10px 0 0;
      padding-left: 5px; }
      #wizard_box .wizard_content .wizard_options_list li {
        line-height: 1.8em; }
      #wizard_box .wizard_content .wizard_options_list .option {
        cursor: pointer;
        font-weight: bold;
        color: #444444;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px; }
        #wizard_box .wizard_content .wizard_options_list .option:hover {
          background-color: #dddddd; }
        #wizard_box .wizard_content .wizard_options_list .option.completed a {
          color: #aaaaaa; }
        #wizard_box .wizard_content .wizard_options_list .option.selected {
          background-color: #cccccc; }
        #wizard_box .wizard_content .wizard_options_list .option a[class*=icon-]:before, #wizard_box .wizard_content .wizard_options_list .option a[class^=icon-]:before {
          font-size: 16px;
          line-height: 16px;
          vertical-align: text-top;
          color: #555555; }

#content_tags_dialog h3 {
  margin: 0;
  padding: 0;
  font-size: 0.8em;
  color: #888888; }
#content_tags_dialog .tags {
  list-style-type: none;
  padding: 0;
  margin: 0; }
  #content_tags_dialog .tags > .tag {
    display: block;
    float: left;
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-color: #ccddff;
    padding: 1px 4px;
    margin: 2px 3px;
    font-size: 0.9em; }
    #content_tags_dialog .tags > .tag.uneditable {
      background-color: #dddddd; }
      #content_tags_dialog .tags > .tag.uneditable .delete_link {
        display: none; }

.hidden-readable {
  position: absolute;
  left: -100000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

#keyboard_navigation {
  display: none; }
  #keyboard_navigation ul.navigation_list {
    padding: 0;
    margin: 0;
    list-style-type: none;
    line-height: 1.7em; }
    #keyboard_navigation ul.navigation_list li span {
      padding: 1px 2px; }
    #keyboard_navigation ul.navigation_list li .keycode {
      font-weight: bold;
      font-size: 1.2em;
      color: #224488;
      font-family: courier, monospace;
      text-align: right; }

.communication_messages_list .communication_message .context_code, .communication_messages_list .communication_sub_message .context_code {
  display: none; }
.communication_messages_list.communication_messages_show_context .communication_message .context_code, .communication_messages_list.communication_messages_show_context .communication_sub_message .context_code {
  display: inline; }

.communication_message {
  margin: 0 0.5em 0.5em 0.5em;
  padding: 0 0 0.5em 0;
  width: auto;
  color: black;
  border-bottom: 1px solid #dddddd; }
  .communication_message.selected {
    border-width: 1px; }
  .communication_message div.header {
    padding: 2px 5px;
    /* :border-bottom 1px solid #eee */
    _height: 25px;
    color: #666666; }
    .communication_message div.header .header_title {
      float: left; }
    .communication_message div.header .header_icon {
      float: left;
      padding-top: 5px; }
      .communication_message div.header .header_icon.announcement_header_icon {
        display: none; }
    .communication_message div.header .title {
      margin-left: 10px;
      font-size: 1em;
      font-weight: bold; }
    .communication_message div.header .sub_title {
      margin-left: 30px;
      line-height: 0.8em; }
    .communication_message div.header .context_code {
      font-size: 0.8em;
      padding-right: 5px;
      padding-left: 0; }
    .communication_message div.header .context_name {
      font-size: 0.8em;
      padding: 0 5px;
      color: inherit;
      text-decoration: none; }
    .communication_message div.header .points_possible {
      font-size: 0.8em;
      padding-right: 5px;
      padding-left: 0; }
    .communication_message div.header .podcast {
      display: none; }
    .communication_message div.header .user_name {
      white-space: nowrap;
      font-size: 0.8em; }
    .communication_message div.header .post_date {
      float: right;
      padding-right: 10px;
      font-size: 0.8em;
      padding-top: 0.2em; }
      .communication_message div.header .post_date .new-and-total-badge {
        float: right; }
    .communication_message div.header .under_links {
      float: right;
      clear: right;
      padding-right: 10px;
      font-size: 0.8em; }
      .communication_message div.header .under_links a {
        color: inherit; }
    .communication_message div.header .link_box {
      float: right;
      width: 60px;
      text-align: right;
      min-height: 10px;
      margin-right: 5px; }
      .communication_message div.header .link_box a {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0; }
        .communication_message div.header .link_box a:hover, .communication_message div.header .link_box a:focus {
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
          opacity: 1; }
  .communication_message div.content {
    padding: 5px 5px 1px 50px;
    color: #444444; }
    .communication_message div.content .links {
      text-align: right;
      margin-right: 2.5em;
      display: block;
      font-size: 0.8em;
      color: #888888; }
      .communication_message div.content .links a {
        color: #666666; }
        .communication_message div.content .links a.brief_footer_link {
          display: none; }
        .communication_message div.content .links a.verbose_footer_link {
          display: inline; }
    .communication_message div.content .subcontent {
      padding-top: 5px; }
    .communication_message div.content .status {
      text-align: right;
      font-size: 0.8em; }
    .communication_message div.content .original_post_date {
      text-align: right;
      font-size: 0.8em;
      padding-right: 44px;
      color: #888888; }
    .communication_message div.content .statistics td.name {
      width: 20%;
      vertical-align: top;
      padding: 5px 0;
      border-bottom: 1px solid #eeeeee; }
      .communication_message div.content .statistics td.name .text {
        font-size: 0.8em; }
    .communication_message div.content .statistics td.stats {
      vertical-align: top;
      padding: 5px 0 5px 10px;
      border-bottom: 1px solid #eeeeee; }
      .communication_message div.content .statistics td.stats .answer .text {
        font-size: 0.8em; }
      .communication_message div.content .statistics td.stats .answer .answer_bar {
        margin-bottom: 3px;
        border: 1px solid #888888;
        background: #cccccc;
        height: 10px; }
      .communication_message div.content .statistics td.stats .answer.correct_answer .answer_bar {
        background: #8ec778; }
    .communication_message div.content .attachments_list a {
      color: #888888; }
    .communication_message div.content .extras {
      font-size: 0.8em;
      color: #888888; }
  .communication_message div.footer {
    margin: 5px; }
  .communication_message div.base_links {
    font-size: 1.5em;
    text-align: center; }
  .communication_message div.subcontent {
    /* :border-left 1px solid #ddd */ }
  .communication_message.pinned_notification {
    border: 1px solid #bbbbbb;
    background: #ffffbb; }
    .communication_message.pinned_notification .header .links {
      float: right;
      font-size: 0.8em; }
    .communication_message.pinned_notification .user_content p:last-child {
      margin-bottom: 0; }
  .communication_message.has_podcast .header .podcast {
    display: block;
    float: right;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7; }
  .communication_message a.disable_item_link {
    visibility: hidden;
    float: right;
    margin-right: 6px; }
  .communication_message.alert div.content {
    padding-left: 35px; }

.communication_message_hover div.header .link_box a {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; }
.communication_message_hover a.disable_item_link {
  visibility: visible;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; }
  .communication_message_hover a.disable_item_link:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; }

.brief_communication_message div.header .link_box {
  display: none; }
.brief_communication_message div.content .links a.brief_footer_link {
  display: inline; }
.brief_communication_message div.content .links a.verbose_footer_link {
  display: none; }

.communication_message.announcement div.header .header_icon.announcement_header_icon {
  display: inline; }
.communication_message.announcement div.header .header_icon.discussion_topic_header_icon {
  display: none; }

.communication_message.conversation .submission ul {
  margin: 0 10px 10px 0;
  padding: 0; }
.communication_message.conversation .submission li {
  padding: 2px 5px;
  margin: 0 0 2px 0;
  list-style: none;
  background: #e8e8e8; }
.communication_message.conversation .submission .user_name {
  font-size: 0.8em;
  padding: 0; }
.communication_message.conversation .submission .score {
  float: right;
  padding-right: 10px; }

.communication_sub_message {
  margin: 0 2.5em 2px 0em;
  padding: 0;
  width: auto;
  color: black;
  border-width: 0px;
  font-size: 0.85em;
  background-color: #f2f2f2; }
  .communication_sub_message div.header, .communication_sub_message div li {
    padding: 0 5px;
    border-width: 0px;
    color: #999999; }
    .communication_sub_message div.header .link_box, .communication_sub_message div li .link_box {
      float: right;
      width: 60px;
      text-align: right;
      min-height: 10px;
      margin-right: 5px;
      opacity: 0.5; }
      .communication_sub_message div.header .link_box a, .communication_sub_message div li .link_box a {
        visibility: hidden; }
      .communication_sub_message div.header .link_box:hover, .communication_sub_message div li .link_box:hover {
        opacity: 1; }
        .communication_sub_message div.header .link_box:hover a, .communication_sub_message div li .link_box:hover a {
          visibility: visible; }
    .communication_sub_message div.header .header_title, .communication_sub_message div li .header_title {
      float: left; }
    .communication_sub_message div.header .user_name, .communication_sub_message div li .user_name {
      padding-left: 5px;
      white-space: nowrap; }
    .communication_sub_message div.header .post_date, .communication_sub_message div li .post_date {
      float: right;
      padding-right: 10px;
      font-size: 0.9em;
      padding-top: 0.2em; }
    .communication_sub_message div.header a, .communication_sub_message div li a {
      color: #888888; }
  .communication_sub_message div.content {
    padding: 1px 5px 1px 30px;
    color: #444444; }
    .communication_sub_message div.content .less_important {
      color: #888888;
      display: block;
      text-align: right;
      padding-right: 20px; }
    .communication_sub_message div.content a.textarea {
      display: block;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      border: 1px solid #aaaaaa;
      background-color: white;
      text-decoration: none;
      padding: 2px;
      width: 94%; }
    .communication_sub_message div.content textarea {
      border: 1px solid #aaaaaa;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      padding: 2px;
      font-size: 1.1em;
      font-family: Arial, sans-serif;
      width: 94%; }
      .communication_sub_message div.content textarea.dim {
        height: 1em;
        color: #aaaaaa;
        font-family: arial, sans-serif; }
  .communication_sub_message div.behavior_content {
    color: #999999;
    padding: 2px 5px 2px 30px; }
    .communication_sub_message div.behavior_content a {
      color: #888888; }
  .communication_sub_message div.footer {
    float: right; }
  .communication_sub_message.toggled_communication_sub_message {
    display: none; }
  .communication_sub_message.lonely_behavior_message {
    background-color: transparent; }
    .communication_sub_message.lonely_behavior_message div.content a.textarea {
      display: inline;
      color: inherit;
      padding: 0;
      margin-right: 15px;
      border-width: 0; }
      .communication_sub_message.lonely_behavior_message div.content a.textarea:hover, .communication_sub_message.lonely_behavior_message div.content a.textarea:focus {
        text-decoration: underline; }
    .communication_sub_message.lonely_behavior_message div.content .less_important {
      display: inline;
      color: inherit; }

html > body .communication_sub_message .content textarea {
  width: 97%; }

html > body .communication_sub_message .content a.textarea {
  width: 97%; }

html > body .communication_message div.header .under_links {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }

html > body .communication_message:hover div.header .under_links {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }

.new_activity_message a.textarea {
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #aaaaaa;
  color: #888888;
  text-decoration: none;
  cursor: text;
  background-color: white;
  padding: 2px;
  width: 94%; }
.new_activity_message .message_type img {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  padding: 0 5px;
  cursor: pointer;
  border: 1px solid white; }
  .new_activity_message .message_type img:hover {
    border-color: #cccccc; }
  .new_activity_message .message_type img.selected {
    border-color: #888888;
    background-color: #eeeeee; }
.new_activity_message form textarea {
  height: 4.8em;
  border: 1px solid #aaaaaa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 2px;
  font-size: 1.1em;
  font-family: Arial, sans-serif;
  width: 94%; }

html > body .new_activity_message a.textarea {
  width: 97%; }

html > body .new_activity_message form textarea {
  width: 97%; }

.notification_list li a {
  padding-left: 20px;
  background-image: url(/images/other_icon.png);
  background-repeat: no-repeat;
  background-position: left center; }
  .notification_list li a.announcement {
    background-image: url(/images/announcement_icon.png); }
  .notification_list li a.course_content {
    background-image: url(/images/course_content_icon.png); }
  .notification_list li a.due_date {
    background-image: url(/images/due_date_icon.png); }
  .notification_list li a.discussion {
    background-image: url(/images/discussion_icon.png); }
  .notification_list li a.grading {
    background-image: url(/images/grading_icon.png); }
  .notification_list li a.invitation {
    background-image: url(/images/invitation_icon.png); }
  .notification_list li a.message {
    background-image: url(/images/message_icon.png); }

.module_legend {
  float: right;
  clear: right;
  border: 1px solid #cccccc;
  min-width: 200px;
  margin-bottom: 5px;
  margin-left: 10px; }
  .module_legend.module_legend_locked .title {
    display: none; }
  .module_legend.module_legend_locked .locked_title, .module_legend.module_legend_locked .locked_message {
    display: inline; }
  .module_legend .locked_title, .module_legend .locked_message {
    display: none; }
  .module_legend .header {
    border-bottom: 1px solid #cccccc;
    background-color: #eeeeee;
    font-size: 1.2em;
    font-weight: bold;
    padding: 2px 5px; }
  .module_legend .content {
    padding: 5px 20px 5px 10px;
    max-height: 50px;
    overflow: auto; }
    .module_legend .content ul {
      padding: 0;
      margin: 0;
      list-style-type: none; }
      .module_legend .content ul .context_module_item .type_icon {
        background: url(/images/file.png) no-repeat left top; }
      .module_legend .content ul .attachment_module_item .type_icon {
        background-image: url(/images/file_download.png); }
      .module_legend .content ul .assignment_module_item .type_icon {
        background-image: url(/images/assignment.png); }
  .module_legend .footer {
    text-align: right;
    font-size: 0.8em; }
  .module_legend .context_module_item .criterion {
    width: 16px;
    height: 16px; }
    .module_legend .context_module_item .criterion.completed {
      background: url(/images/pass.png) no-repeat left top; }
      .module_legend .context_module_item .criterion.completed img {
        visibility: hidden; }
      .module_legend .context_module_item .criterion.completed:hover {
        background: transparent; }
        .module_legend .context_module_item .criterion.completed:hover img {
          visibility: visible; }

#user_list_boxes {
  position: relative;
  min-height: 165px;
  margin-top: 10px; }
  #user_list_boxes #user_list_textarea_container, #user_list_boxes #user_list_processing, #user_list_boxes #user_list_parsed {
    min-height: 165px;
    width: 100%;
    background-color: white; }
    #user_list_boxes #user_list_textarea_container label, #user_list_boxes #user_list_processing label, #user_list_boxes #user_list_parsed label {
      font-size: 0.8em; }
  #user_list_boxes textarea {
    width: 98%;
    height: 108px;
    margin: 0; }
  #user_list_boxes #user_lists_processed_people {
    overflow: auto;
    height: 126px; }
    #user_list_boxes #user_lists_processed_people .ui-widget {
      margin: 0 8px 8px 0; }
    #user_list_boxes #user_lists_processed_people .person {
      display: inline-block;
      position: relative;
      background: white;
      margin: 0 8px 8px 0;
      padding: 4px;
      font-size: 11px;
      min-height: 21px;
      -webkit-box-shadow: inset 33px 0 0 #f7f7f7, inset 34px 0 0 #cccccc;
      -moz-box-shadow: inset 33px 0 0 #f7f7f7, inset 34px 0 0 #cccccc;
      box-shadow: inset 33px 0 0 #f7f7f7, inset 34px 0 0 #cccccc; }
      #user_list_boxes #user_lists_processed_people .person div {
        margin: 2px 0 0 33px; }
      #user_list_boxes #user_lists_processed_people .person .name::after {
        content: "\a0"; }
      #user_list_boxes #user_lists_processed_people .person .address, #user_list_boxes #user_lists_processed_people .person .login {
        font-weight: normal; }
      #user_list_boxes #user_lists_processed_people .person::before {
        content: "";
        display: block;
        height: 100%;
        background: url(/images/circle-plus.png) no-repeat center center;
        position: absolute;
        margin: -4px;
        width: 33px; }
      #user_list_boxes #user_lists_processed_people .person.existing-user::before {
        background-image: url(/images/circle-check.png); }

body > #ui-datepicker-div {
  display: none; }

#instructure_dropdown_list {
  z-index: 10; }
  #instructure_dropdown_list .list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    overflow: auto; }
  #instructure_dropdown_list .option.ui-state-default.minimal {
    background: white;
    border-color: #dde8f0; }
  #instructure_dropdown_list .option .ui-icon {
    float: left;
    margin-top: 0.2em;
    margin-right: 2px; }

.communication_message .media_comment_thumbnail {
  margin: 3px 0; }

table.side_tabs_table {
  border-collapse: collapse; }
  table.side_tabs_table td {
    vertical-align: top; }
    table.side_tabs_table td.left {
      width: 25%;
      border-right: 1px solid #cccccc;
      padding-right: 5px; }
    table.side_tabs_table td.right {
      width: 65%;
      border-left: 1px solid #cccccc;
      padding-left: 5px; }
  table.side_tabs_table ul.side_tabs {
    margin: 0;
    padding: 0;
    list-style: none;
    max-height: 300px;
    overflow: auto;
    min-width: 150px; }
    table.side_tabs_table ul.side_tabs li {
      padding: 2px 5px;
      margin-bottom: 3px;
      -moz-border-radius: 3px;
      cursor: pointer; }
      table.side_tabs_table ul.side_tabs li:hover {
        background-color: #eeeeee; }
      table.side_tabs_table ul.side_tabs li.selected_side_tab {
        font-weight: bold;
        background-color: #dddddd; }
      table.side_tabs_table ul.side_tabs li div.sub_content {
        font-size: 0.8em;
        padding-left: 10px;
        color: #888888; }
  table.side_tabs_table div.side_tabs_content {
    max-height: 300px;
    overflow: auto; }
  table.side_tabs_table div.side_tabs_content_with_room_for_button {
    max-height: 252px;
    overflow: auto; }

.quoted_text_holder .show_quoted_text_link {
  font-size: 0.8em; }

#sequence_details .sequence_list {
  margin-left: 10px; }
  #sequence_details .sequence_list li {
    padding-left: 20px;
    background: url(/images/ball.png) no-repeat center left; }
    #sequence_details .sequence_list li.prev, #sequence_details .sequence_list li.next {
      font-size: 0.9em; }
    #sequence_details .sequence_list li.prev {
      background-image: url(/images/uptick.png); }
    #sequence_details .sequence_list li.next {
      background-image: url(/images/downtick.png); }
    #sequence_details .sequence_list li.current {
      font-weight: bold;
      font-size: 1.1em;
      margin: 2px 0; }

body.padless-content #content #sequence_footer, #content.padless #sequence_footer {
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 5px; }

#sequence_footer {
  padding-top: 15px; }
  #sequence_footer .next, #sequence_footer .prev {
    width: 150px;
    overflow: hidden; }
    #sequence_footer .next .title, #sequence_footer .prev .title {
      display: block;
      font-size: 0.8em;
      white-space: nowrap; }
    #sequence_footer .next:hover .title, #sequence_footer .prev:hover .title {
      text-decoration: none; }
  #sequence_footer .next {
    float: right; }
  #sequence_footer .prev {
    float: left; }
  #sequence_footer .all {
    clear: right;
    float: right; }

.content_lock_icon {
  cursor: pointer; }

#module_prerequisites_list {
  list-style-type: none;
  padding-left: 10px; }
  #module_prerequisites_list li.module {
    padding: 5px 0; }
    #module_prerequisites_list li.module ul {
      list-style-type: none;
      padding: 5px 0 5px 20px; }
    #module_prerequisites_list li.module li.requirement .description {
      font-size: 0.8em; }
    #module_prerequisites_list li.module li.requirement.locked_requirement {
      color: #888888; }
      #module_prerequisites_list li.module li.requirement.locked_requirement .description {
        padding-left: 20px;
        background: transparent url(/images/lock.png) no-repeat left center; }
      #module_prerequisites_list li.module li.requirement.locked_requirement a {
        color: #888888; }
    #module_prerequisites_list li.module.locked {
      padding-left: 20px;
      cursor: pointer;
      background: transparent url(/images/lock_small.png) no-repeat left 5px; }
      #module_prerequisites_list li.module.locked h3 {
        color: #888888; }
      #module_prerequisites_list li.module.locked ul {
        display: none; }

#aligned_outcomes .outcomes {
  list-style-type: none;
  padding-left: 10px; }
  #aligned_outcomes .outcomes .outcome {
    margin-bottom: 5px; }
    #aligned_outcomes .outcomes .outcome .short_description {
      font-weight: bold; }
    #aligned_outcomes .outcomes .outcome .description {
      font-size: 0.8em;
      margin-left: 20px; }
    #aligned_outcomes .outcomes .outcome .mastery {
      margin-top: 5px;
      font-size: 0.7em;
      font-style: italic;
      margin-left: 20px; }

#align_outcomes_dialog .all_outcomes {
  list-style-type: none;
  padding-left: 10px; }
  #align_outcomes_dialog .all_outcomes .outcome {
    padding: 2px 5px;
    margin-bottom: 2px; }
    #align_outcomes_dialog .all_outcomes .outcome.selected_outcome {
      background-color: #eeeeee;
      -moz-border-radius: 3px; }

.custom_search_results_link {
  font-size: 1.2em; }

h2.h-margin-top, h3.h-margin-top {
  margin-top: 20px; }

#license_help_dialog #licence-help-options th {
  vertical-align: top;
  white-space: nowrap; }
#license_help_dialog #licence-help-options .option {
  display: block;
  color: inherit;
  text-decoration: none;
  margin: 0 2px;
  padding: 4px 2px;
  border: 2px solid #444444;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px; }
  #license_help_dialog #licence-help-options .option:hover {
    background-color: #eeeeee; }
  #license_help_dialog #licence-help-options .option.selected {
    background-color: #c3decf; }
#license_help_dialog #licence-help-options img {
  vertical-align: middle; }
#license_help_dialog .licenses {
  margin-top: 10px; }
#license_help_dialog .license {
  float: left;
  display: none;
  font-size: 1.2em;
  font-weight: bold; }
  #license_help_dialog .license img {
    vertical-align: middle; }
  #license_help_dialog .license.active {
    display: block; }
#license_help_dialog .select {
  float: left;
  margin-right: 10px; }
#license_help_dialog #option-explanations td {
  font-size: 0.8em;
  padding: 5px 5px 0;
  vertical-align: top; }

form.user_content_post_form {
  display: none; }

#change_gradebook_version_link_holder, #change_calendar_version_link_holder {
  float: right !important;
  background: none !important; }

#change_gradebook_version_link_holder a, #change_calendar_version_link_holder a, .dashboard-toggle a {
  margin-right: 10px;
  padding: 1px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #05a6ea;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0abdff), to(#008fd6));
  background-image: -webkit-linear-gradient(top, #0abdff, #008fd6);
  background-image: -moz-linear-gradient(top, #0abdff, #008fd6);
  background-image: -ms-linear-gradient(top, #0abdff, #008fd6);
  background-image: -o-linear-gradient(top, #0abdff, #008fd6);
  background-image: linear-gradient(top, #0abdff, #008fd6);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#0abdff',EndColorStr='#008fd6')";
  zoom: 1;
  text-decoration: none !important;
  font-size: 12px;
  font-family: GillSans, Calibri, Trebuchet, sans-serif;
  border: 1px solid #1e7eca;
  color: white !important;
  text-shadow: rgba(0, 0, 0, 0.5) 1px 0 1px;
  -moz-user-select: none;
  cursor: pointer; }
  .ie9 #change_gradebook_version_link_holder a, .ie9 #change_calendar_version_link_holder a, .ie9 .dashboard-toggle a {
    border-radius: 0 !important; }
  #change_gradebook_version_link_holder a:hover, #change_calendar_version_link_holder a:hover, .dashboard-toggle a:hover {
    border-color: #165a92;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5); }

.equation_image {
  vertical-align: middle; }

.dashboard-toggle {
  display: block;
  padding: 10px 0 0; }

#breadcrumbs .dashboard-toggle {
  margin: 4px 0; }

.with-fixed-bottom #wrapper-container {
  padding-bottom: 60px; }

#fixed_bottom {
  bottom: 0; }
  #fixed_bottom i {
    vertical-align: middle;
    margin-right: 10px; }
  #fixed_bottom b {
    line-height: 28px;
    vertical-align: middle; }
  #fixed_bottom #masquerade_bar {
    padding: 15px; }
    #fixed_bottom #masquerade_bar .buttons {
      float: right; }
      #fixed_bottom #masquerade_bar .buttons .btn {
        margin-left: 10px; }
      #fixed_bottom #masquerade_bar .buttons .btn-primary {
        color: white; }
    #fixed_bottom #masquerade_bar .button-explanation {
      float: right;
      font-size: 10px;
      text-align: right; }
    #fixed_bottom #masquerade_bar .masquerading_avatar {
      float: left; }
      #fixed_bottom #masquerade_bar .masquerading_avatar img {
        margin: -3px 10px 0 0;
        max-height: 35px; }
  #fixed_bottom .fixed_warning {
    background-color: #ffdddd;
    border-width: 2px 0 0 0;
    border-style: solid;
    border-color: black;
    padding: 15px;
    opacity: 0.9;
    color: black; }

.hidden-text {
  overflow: hidden;
  text-indent: -10000px;
  white-space: nowrap; }

.hidden-inline-text {
  display: inline-block;
  height: 0;
  overflow: hidden;
  text-indent: -10000px;
  white-space: nowrap;
  width: 0; }

.nav-badge {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background-color: #06a9ee;
  padding: 1px 7px;
  font-size: 12px;
  color: white;
  float: right; }

.unread-grade {
  float: left;
  display: inline-block;
  line-height: 8px;
  width: 8px;
  margin-top: 6px;
  margin-left: -16px;
  background-color: #06a9ee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px; }

.clear {
  clear: both; }
